Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 17:06:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">??<div dir="auto">I received only product from babyshop but Idid'n receive the bag fr shoemart</div>
<div dir="auto">Why? </div>
<div dir="auto">Plezz check my order if I don't receive it I'll delet my account and it will be last order in your account. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 10, 2021, 1:43 PM Um Ali &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I didn't receive this product<br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>Date: Wed, Mar 10, 2021, 1:30 PM<br>To: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br>Subject: Re: [#2220792] - Delivery<br><blockquote><div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
	<div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Saeed,</div></div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order # 9640166212.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing please share the name of the item so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">2220792:1125156</span>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220792